.testimonial{
    display:flex;
    flex-direction:column;
    background:#1C1C1C;
    border-radius:7px;
    width:271px;
    margin:0px 10px 20px 10px;
    border: 2px solid #303030;
}

.testimonial-title{
    font-size:18px;
    width:100%;
    display:flex;
    justify-content:center;
    text-align:center;
    margin:0px 0px 15px 0px;
    padding:25px 0px 0px 0px;
    font-family: "Montserrat", sans-serif;
    font-weight:600;
    color:#fff;
}
.view-reviews{
    display:flex;
    justify-content:center;
    padding:8px 10px 8px 10px;
    background:#fff;
    width:158px;
    height:20px;
    line-height:20px;
    vertical-align:center;
    text-decoration:none;
    color:#000;
    font-size:16px;
    margin:0px 0px 20px 0px;
    font-family: "Montserrat", sans-serif;
    border-radius:5px;
    font-weight:500;
    user-select:none;
    transition:.3s;
}
#view-reviews:hover{
    background:#2655FF;
    color:#fff;
    border-radius:5px;
}
.testimonial-description{
    margin:10px 0px 0px 0px;
    width:calc(100% - 40px);
    display:flex;
    padding:0px 20px 0px 20px;
    justify-content:center;
    font-size:12px;
    color:#fff;
    font-family: "Montserrat", sans-serif;
    font-weight:500;
}






@media (min-width:365px) and (max-width: 600px) {
    .testimonial{
        width:100%;
        margin:0px 0px 20px 0px;
    }
    .testimonial-title{
        font-size:24px;
    }
    .view-reviews{
        width:215px;
        height:25px;
        line-height:25px;
        font-size:18px;
        font-weight:600;
    }
}